Hi list, My name is Alex.
I am a complete newbie when it comes to ccache, in fact although I have had it installed for some time, I actually didn't realise it had to be configured.

I also found out I am not running the latest version.
So my question is this, how exactly do I upgrade from ccache 2.4
to ccache 3.0.1?
the repositories I have in my ubuntu distro are still listing ccache 2.4 as the latest version. is there a repository that makes a precompiled binary of ccache 3.0.1 available?

I went to the ccache website, and downloaded the source.
I then extracted it, and input the following commands
configure
make
make install

However, after doing the make install when I entered the command
dpkg -l ccache
the version is still listed as 2.4
so what else do I need to do in order to upgrade my ccache?

Later, I will probably have questions about configuring it to work with my compilers, but for now if anyone could please help with upgrading and tell me where I have gone wrong it would be very appreciated.
Many thanks,
Alex.
_______________________________________________
ccache mailing list
ccache@lists.samba.org
https://lists.samba.org/mailman/listinfo/ccache

Reply via email to